//Maya ASCII 2015 scene
//Name: manualExport.ma
//Last modified: Mon, Jun 01, 2015 11:52:49 AM
//Codeset: 1252
requires maya "2015";
requires -dataType "byteArray" "Mayatomr" "2015.0 - 3.12.1.18 ";
requires -nodeType "VRayTexOSL" -nodeType "VRayVertexColors" -nodeType "VRayMtl"
		 -nodeType "VRayBlendMtl" "vrayformaya" "3.00.01";
requires "SpeedTree FBX Importers.py" "Unknown";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2015";
fileInfo "version" "2015";
fileInfo "cutIdentifier" "201503261530-955654";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode shadingEngine -n "LGT:test:rings1SG";
	setAttr ".ihi" 0;
	setAttr -s 22 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo11";
createNode VRayBlendMtl -n "RINGS";
	addAttr -ci true -sn "vrayEnableAllOverrides" -ln "vrayEnableAllOverrides" -dv 
		1 -at "long";
	addAttr -ci true -sn "vrayEnableSpecificSurfaceShader" -ln "vrayEnableSpecificSurfaceShader" 
		-dv 1 -at "long";
	addAttr -ci true -uac -sn "vraySpecificSurfaceShader" -ln "vraySpecificSurfaceShader" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vraySpecificSurfaceShaderr" -ln "vraySpecificSurfaceShaderR" 
		-at "float" -p "vraySpecificSurfaceShader";
	addAttr -ci true -sn "vraySpecificSurfaceShaderg" -ln "vraySpecificSurfaceShaderG" 
		-at "float" -p "vraySpecificSurfaceShader";
	addAttr -ci true -sn "vraySpecificSurfaceShaderb" -ln "vraySpecificSurfaceShaderB" 
		-at "float" -p "vraySpecificSurfaceShader";
	addAttr -ci true -sn "vrayEnableGIMaterial" -ln "vrayEnableGIMaterial" -dv 1 -at "long";
	addAttr -ci true -uac -sn "vrayGIMaterial" -ln "vrayGIMaterial" -at "float3" -nc 
		3;
	addAttr -ci true -sn "vrayGIMaterialr" -ln "vrayGIMaterialR" -at "float" -p "vrayGIMaterial";
	addAttr -ci true -sn "vrayGIMaterialg" -ln "vrayGIMaterialG" -at "float" -p "vrayGIMaterial";
	addAttr -ci true -sn "vrayGIMaterialb" -ln "vrayGIMaterialB" -at "float" -p "vrayGIMaterial";
	addAttr -ci true -sn "vrayEnableReflectMaterial" -ln "vrayEnableReflectMaterial" 
		-dv 1 -at "long";
	addAttr -ci true -uac -sn "vrayReflectMaterial" -ln "vrayReflectMaterial" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "vrayReflectMaterialr" -ln "vrayReflectMaterialR" -at "float" 
		-p "vrayReflectMaterial";
	addAttr -ci true -sn "vrayReflectMaterialg" -ln "vrayReflectMaterialG" -at "float" 
		-p "vrayReflectMaterial";
	addAttr -ci true -sn "vrayReflectMaterialb" -ln "vrayReflectMaterialB" -at "float" 
		-p "vrayReflectMaterial";
	addAttr -ci true -sn "vrayEnableRefractMaterial" -ln "vrayEnableRefractMaterial" 
		-dv 1 -at "long";
	addAttr -ci true -uac -sn "vrayRefractMaterial" -ln "vrayRefractMaterial" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "vrayRefractMaterialr" -ln "vrayRefractMaterialR" -at "float" 
		-p "vrayRefractMaterial";
	addAttr -ci true -sn "vrayRefractMaterialg" -ln "vrayRefractMaterialG" -at "float" 
		-p "vrayRefractMaterial";
	addAttr -ci true -sn "vrayRefractMaterialb" -ln "vrayRefractMaterialB" -at "float" 
		-p "vrayRefractMaterial";
	addAttr -ci true -sn "vrayEnableShadowMaterial" -ln "vrayEnableShadowMaterial" -dv 
		1 -at "long";
	addAttr -ci true -uac -sn "vrayShadowMaterial" -ln "vrayShadowMaterial" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "vrayShadowMaterialr" -ln "vrayShadowMaterialR" -at "float" 
		-p "vrayShadowMaterial";
	addAttr -ci true -sn "vrayShadowMaterialg" -ln "vrayShadowMaterialG" -at "float" 
		-p "vrayShadowMaterial";
	addAttr -ci true -sn "vrayShadowMaterialb" -ln "vrayShadowMaterialB" -at "float" 
		-p "vrayShadowMaterial";
	addAttr -ci true -sn "vrayEnableEnvironmentOverride" -ln "vrayEnableEnvironmentOverride" 
		-dv 1 -at "long";
	addAttr -ci true -uac -sn "vrayMtlEnvironmentOverride" -ln "vrayMtlEnvironmentOverride" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayMtlEnvironmentOverrider" -ln "vrayMtlEnvironmentOverrideR" 
		-at "float" -p "vrayMtlEnvironmentOverride";
	addAttr -ci true -sn "vrayMtlEnvironmentOverrideg" -ln "vrayMtlEnvironmentOverrideG" 
		-at "float" -p "vrayMtlEnvironmentOverride";
	addAttr -ci true -sn "vrayMtlEnvironmentOverrideb" -ln "vrayMtlEnvironmentOverrideB" 
		-at "float" -p "vrayMtlEnvironmentOverride";
	addAttr -ci true -sn "vrayMtlEnvironmentPriority" -ln "vrayMtlEnvironmentPriority" 
		-min -1000 -max 1000 -smn 0 -smx 100 -at "long";
	addAttr -ci true -uac -sn "vrayColorId" -ln "vrayColorId" -at "float3" -nc 3;
	addAttr -ci true -sn "vrayColorIdr" -ln "vrayColorIdR" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdg" -ln "vrayColorIdG" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdb" -ln "vrayColorIdB" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayMaterialId" -ln "vrayMaterialId" -min 0 -max 1000000000 
		-smx 15 -at "long";
	setAttr ".bm" -type "float3" 0.15410991 0.15410991 0.15410991 ;
	setAttr ".ba0" -type "float3" 1 1 1 ;
	setAttr ".ba1" -type "float3" 0.39316395 0.39316395 0.39316395 ;
	setAttr ".am" yes;
	setAttr ".vrayEnableSpecificSurfaceShader" 0;
	setAttr ".vrayEnableGIMaterial" 0;
	setAttr ".vrayGIMaterial" -type "float3" 1 1 1 ;
	setAttr ".vrayEnableReflectMaterial" 0;
	setAttr ".vrayEnableShadowMaterial" 0;
	setAttr ".vrayEnableEnvironmentOverride" 0;
	setAttr ".vrayMaterialId" 1;
createNode VRayMtl -n "LGT:test:rings1";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 1;
	setAttr ".rrmd" 2;
	setAttr ".dca" 0.70940172672271729;
	setAttr ".hlgl" no;
	setAttr ".hlg" 0.88034188747406006;
	setAttr ".rlg" 0.76068377494812012;
	setAttr ".rls" 1;
	setAttr ".fde" yes;
	setAttr ".rrc" -type "float3" 0.84615856 0.84615856 0.84615856 ;
	setAttr ".rrs" 2;
	setAttr ".rior" 1.5;
	setAttr ".fmu" 5;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 0;
	setAttr ".scdir" 0.79020977020263672;
	setAttr ".sclvl" 2;
	setAttr ".scsubd" 16;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode remapValue -n "LGT:test:remapValue2";
	setAttr -s 10 ".vl[0:9]"  0.0013297872 0.031141868 3 1 1 3 0.22473404
		 0.034602076 3 0.99202126 0.9100346 3 0.96409577 0.71972317 3 0.92287236
		 0.51211071 3 0.88031918 0.35294119 3 0.80053192 0.19723183 3 0.68484044
		 0.093425609 3 0.52393615 0.044982698 3;
	setAttr -s 2 ".cl";
	setAttr ".cl[0].cli" 1;
	setAttr ".cl[1].clp" 1;
	setAttr ".cl[1].clc" -type "float3" 1 1 1 ;
	setAttr ".cl[1].cli" 1;
createNode remapValue -n "LGT:test:remapValue1";
	setAttr -s 8 ".vl[0:7]"  0 1 3 1 0 3 0.095628418 0.8172043 
		3 0.2568306 0.56344086 3 0.44672132 0.34408602 3 0.61885244 0.19784947 3
		 0.81967211 0.068817206 3 0.023224045 0.95268816 3;
	setAttr -s 2 ".cl";
	setAttr ".cl[0].cli" 1;
	setAttr ".cl[1].clp" 1;
	setAttr ".cl[1].clc" -type "float3" 1 1 1 ;
	setAttr ".cl[1].cli" 1;
createNode samplerInfo -n "LGT:test:samplerInfo3";
createNode multiplyDivide -n "LGT:test:multiplyDivide5";
	setAttr ".i2" -type "float3" 0.029999999 0.029999999 0.029999999 ;
createNode gammaCorrect -n "LGT:test:gammaCorrect1";
	setAttr ".g" -type "float3" 0.454 0.454 0.454 ;
createNode VRayTexOSL -n "VRayTexOSL1";
	addAttr -ci true -uac -sn "vray_colorA" -ln "vray_colorA" -at "float3" -nc 3;
	addAttr -ci true -sn "vray_colorAr" -ln "vray_colorAR" -at "float" -p "vray_colorA";
	addAttr -ci true -sn "vray_colorAg" -ln "vray_colorAG" -at "float" -p "vray_colorA";
	addAttr -ci true -sn "vray_colorAb" -ln "vray_colorAB" -at "float" -p "vray_colorA";
	addAttr -ci true -uac -sn "vray_swatch_tex" -ln "vray_swatch_tex" -at "float3" -nc 
		3;
	addAttr -ci true -sn "vray_swatch_texr" -ln "vray_swatch_texR" -at "float" -p "vray_swatch_tex";
	addAttr -ci true -sn "vray_swatch_texg" -ln "vray_swatch_texG" -at "float" -p "vray_swatch_tex";
	addAttr -ci true -sn "vray_swatch_texb" -ln "vray_swatch_texB" -at "float" -p "vray_swatch_tex";
	addAttr -ci true -uac -sn "vray_colorA_alpha" -ln "vray_colorA_alpha" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "vray_colorA_alphar" -ln "vray_colorA_alphaR" -at "float" -p "vray_colorA_alpha";
	addAttr -ci true -sn "vray_colorA_alphag" -ln "vray_colorA_alphaG" -at "float" -p "vray_colorA_alpha";
	addAttr -ci true -sn "vray_colorA_alphab" -ln "vray_colorA_alphaB" -at "float" -p "vray_colorA_alpha";
	addAttr -ci true -sn "vray_color_cycle" -ln "vray_color_cycle" -dv 1 -at "float";
	addAttr -ci true -sn "vray_thin_ratio_threshold" -ln "vray_thin_ratio_threshold" 
		-dv 0.15000000596046448 -at "float";
	setAttr ".fn" -type "string" "Z:/jobs/EDGE_DP_BCC_CINEMAS_3391/maya//renderData/shaders/jellyfish_swatch_reader.oso";
	setAttr ".eu" -type "string" "colorA:sampler;colorA_alpha:sampler;swatch_tex:sampler;color_cycle:float;thin_ratio_threshold:float;";
	setAttr ".acols" -type "string" "result";
	setAttr ".scol" -type "string" "result";
	setAttr ".aalos" -type "string" "alpha";
	setAttr ".salo" -type "string" "alpha";
createNode place2dTexture -n "place2dTexture7";
createNode file -n "JELLY_TEX";
	setAttr ".ftn" -type "string" "Z:/jobs/EDGE_DP_BCC_CINEMAS_3391/maya//sourceimages/jellyfishA_v01.tif";
createNode place2dTexture -n "place2dTexture8";
createNode VRayVertexColors -n "VRayVertexColors1";
	setAttr ".tp" 1;
	setAttr ".nm" -type "string" "color";
createNode remapHsv -n "LGT:test:remapHsv1";
	setAttr -s 2 ".h[0:1]"  0 0 1 1 1 1;
	setAttr -s 2 ".s[0:1]"  0 0 1 1 0.83999997 1;
	setAttr -s 2 ".v[0:1]"  0 0.44 1 1 1 1;
createNode remapHsv -n "remapHsv4";
	setAttr -s 2 ".h[0:1]"  0 0 1 1 1 1;
	setAttr -s 2 ".s[0:1]"  0 0 1 1 0.83999997 1;
	setAttr -s 2 ".v[0:1]"  0 0 1 1 0.57999998 1;
createNode ramp -n "refraction_gloss";
	setAttr -s 2 ".cel";
	setAttr ".cel[1].ep" 0.29712459444999695;
	setAttr ".cel[1].ec" -type "float3" 0.78600001 0.78600001 0.78600001 ;
	setAttr ".cel[2].ep" 0.15335462987422943;
	setAttr ".cel[2].ec" -type "float3" 0.5 0.5 0.5 ;
createNode ramp -n "refraction_amount";
	setAttr -s 2 ".cel";
	setAttr ".cel[1].ep" 0.31948882341384888;
	setAttr ".cel[1].ec" -type "float3" 0.32499999 0.32499999 0.32499999 ;
	setAttr ".cel[2].ep" 0.1373801976442337;
	setAttr ".cel[2].ec" -type "float3" 0.47328907 0.47328907 0.47328907 ;
createNode ramp -n "ramp14";
	setAttr -s 3 ".cel";
	setAttr ".cel[0].ep" 0;
	setAttr ".cel[0].ec" -type "float3" 1 0 0 ;
	setAttr ".cel[1].ep" 1;
	setAttr ".cel[1].ec" -type "float3" 0 1 0 ;
	setAttr ".cel[2].ep" 0.5;
	setAttr ".cel[2].ec" -type "float3" 0 0 1 ;
createNode VRayMtl -n "rings6";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 1;
	setAttr ".rrmd" 2;
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".dca" 0;
	setAttr ".rlc" -type "float3" 0.12599878 0.12599878 0.12599878 ;
	setAttr ".rlca" 0;
	setAttr ".hlgl" no;
	setAttr ".rls" 1;
	setAttr ".fde" yes;
	setAttr ".rrc" -type "float3" 0.99615473 0.99615473 0.99615473 ;
	setAttr ".rrs" 1;
	setAttr ".rior" 1.5;
	setAttr ".fmu" 5;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".brdf" 0;
	setAttr ".scdir" 0.79020977020263672;
	setAttr ".sclvl" 2;
	setAttr ".scsubd" 16;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 61 ".lnk";
	setAttr -s 61 ".slnk";
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 290;
	setAttr -av ".unw" 290;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 61 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 72 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 127 ".u";
select -ne :defaultRenderingList1;
	setAttr -s 22 ".r";
select -ne :lightList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 3 ".l";
select -ne :defaultTextureList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 66 ".tx";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 5 ".dsm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
	setAttr -cb on ".mimt";
	setAttr -cb on ".miop";
	setAttr -cb on ".mise";
	setAttr -cb on ".mism";
	setAttr -cb on ".mice";
	setAttr -av -cb on ".micc";
	setAttr -cb on ".mica";
	setAttr -av -cb on ".micw";
	setAttr -cb on ".mirw";
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
	setAttr -cb on ".mimt";
	setAttr -cb on ".miop";
	setAttr -cb on ".mise";
	setAttr -cb on ".mism";
	setAttr -cb on ".mice";
	setAttr -av -cb on ".micc";
	setAttr -cb on ".mica";
	setAttr -av -cb on ".micw";
	setAttr -cb on ".mirw";
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".macc";
	setAttr -k on ".macd";
	setAttr -k on ".macq";
	setAttr -k on ".mcfr";
	setAttr -cb on ".ifg";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -cb on ".sdf";
	setAttr -av -k on ".outf";
	setAttr -cb on ".imfkey";
	setAttr -k on ".gama";
	setAttr -k on ".an" yes;
	setAttr -k on ".ar";
	setAttr ".fs" 221;
	setAttr ".ef" 245;
	setAttr -av -k on ".bfs";
	setAttr -k on ".me";
	setAttr -k on ".se";
	setAttr -k on ".be";
	setAttr -k on ".ep";
	setAttr -k on ".fec";
	setAttr -av -k on ".ofc";
	setAttr -cb on ".ofe";
	setAttr -cb on ".efe";
	setAttr -cb on ".oft" -type "string" "";
	setAttr -k on ".umfn";
	setAttr -k on ".ufe";
	setAttr -k on ".pff";
	setAttr -k on ".peie";
	setAttr -cb on ".ifp" -type "string" "sh010/lightJellies/sh010_lightJellies_11_02_<Layer>";
	setAttr ".rv" -type "string" "";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -cb on ".sosl";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -av -k on ".lpr";
	setAttr -cb on ".gv";
	setAttr -cb on ".sv";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -cb on ".isp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -k on ".pram" -type "string" "";
	setAttr -k on ".poam" -type "string" "";
	setAttr -k on ".prlm" -type "string" "";
	setAttr -k on ".polm" -type "string" "";
	setAttr -cb on ".prm" -type "string" "";
	setAttr -cb on ".pom" -type "string" "";
	setAttr -cb on ".pfrm";
	setAttr -cb on ".pfom";
	setAttr -av -k on ".bll";
	setAttr -av -k on ".bls";
	setAttr -av -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -cb on ".mbt";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -cb on ".isl";
	setAttr -cb on ".ism";
	setAttr -cb on ".imb";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -k on ".ope";
	setAttr -k on ".oppf";
	setAttr -cb on ".hbl";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w" 2048;
	setAttr -av ".h" 1536;
	setAttr -av ".pa" 0.99956250190734863;
	setAttr -av -k on ".al";
	setAttr -av ".dar" 1.3327499628067017;
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :defaultLightSet;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -s 3 ".dsm";
	setAttr -k on ".mwc";
	setAttr -k on ".an";
	setAttr -k on ".il";
	setAttr -k on ".vo";
	setAttr -k on ".eo";
	setAttr -k on ".fo";
	setAttr -k on ".epo";
	setAttr -k on ".ro";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr -av ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off ".eeaa";
	setAttr -k off ".engm";
	setAttr -k off ".mes";
	setAttr -k off ".emb";
	setAttr -av -k off ".mbbf";
	setAttr -k off ".mbs";
	setAttr -k off ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off ".twa";
	setAttr -k off ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
	setAttr -k on ".hwfr";
	setAttr -k on ".soll";
	setAttr -k on ".sosl";
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -av -cb on ".rp";
	setAttr -cb on ".cai";
	setAttr -cb on ".coi";
	setAttr -cb on ".bc";
	setAttr -av -k on ".bcb";
	setAttr -av -k on ".bcg";
	setAttr -av -k on ".bcr";
	setAttr -cb on ".ei";
	setAttr -av -cb on ".ex";
	setAttr -av -cb on ".es";
	setAttr -av -k on ".ef";
	setAttr -av -k on ".bf";
	setAttr -cb on ".fii";
	setAttr -av -k on ".sf";
	setAttr -cb on ".gr";
	setAttr -cb on ".li";
	setAttr -cb on ".ls";
	setAttr -av -cb on ".mb";
	setAttr -cb on ".ti";
	setAttr -cb on ".txt";
	setAttr -cb on ".mpr";
	setAttr -cb on ".wzd";
	setAttr -cb on ".if";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
	setAttr -cb on ".as";
	setAttr -cb on ".ds";
	setAttr -cb on ".lm";
	setAttr -av -cb on ".fir";
	setAttr -cb on ".aap";
	setAttr -av -cb on ".gh";
	setAttr -cb on ".sd";
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "RINGS.oc" "LGT:test:rings1SG.ss";
connectAttr "jellyfish.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf1.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf2.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf3.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf5.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf6.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf7.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf9.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf13.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf15.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf16.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf17.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf18.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf19.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf21.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf25.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf26.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf27.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf28.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf29.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "jf30.oajs[13].ovl" "LGT:test:rings1SG.dsm" -na;
connectAttr "RINGS_GEO.iog" "LGT:test:rings1SG.dsm" -na;
connectAttr "LGT:test:rings1SG.msg" "materialInfo11.sg";
connectAttr "RINGS.msg" "materialInfo11.m";
connectAttr "LGT:test:rings1.oc" "RINGS.vrayRefractMaterial";
connectAttr "ramp14.oc" "RINGS.vrayColorId";
connectAttr "LGT:test:rings1.oc" "RINGS.cm0";
connectAttr "rings6.oc" "RINGS.cm1";
connectAttr "LGT:test:remapValue2.ov" "LGT:test:rings1.rlca";
connectAttr "LGT:test:multiplyDivide5.o" "LGT:test:rings1.ic";
connectAttr "LGT:test:remapHsv1.oc" "LGT:test:rings1.fc";
connectAttr "LGT:test:gammaCorrect1.o" "LGT:test:rings1.dc";
connectAttr "remapHsv4.oc" "LGT:test:rings1.rlc";
connectAttr "refraction_gloss.ocr" "LGT:test:rings1.rrg";
connectAttr "refraction_amount.ocr" "LGT:test:rings1.rrca";
connectAttr "LGT:test:remapValue1.ov" "LGT:test:remapValue2.i";
connectAttr "LGT:test:samplerInfo3.fr" "LGT:test:remapValue1.i";
connectAttr "LGT:test:gammaCorrect1.o" "LGT:test:multiplyDivide5.i1";
connectAttr "VRayTexOSL1.oc" "LGT:test:gammaCorrect1.v";
connectAttr "place2dTexture7.o" "VRayTexOSL1.uv";
connectAttr "place2dTexture7.ofs" "VRayTexOSL1.uf";
connectAttr "JELLY_TEX.oc" "VRayTexOSL1.vray_swatch_tex";
connectAttr "VRayVertexColors1.oc" "VRayTexOSL1.vray_colorA";
connectAttr "VRayVertexColors1.oa" "VRayTexOSL1.vray_colorA_alphar";
connectAttr "VRayVertexColors1.oa" "VRayTexOSL1.vray_colorA_alphag";
connectAttr "VRayVertexColors1.oa" "VRayTexOSL1.vray_colorA_alphab";
connectAttr "place2dTexture8.c" "JELLY_TEX.c";
connectAttr "place2dTexture8.tf" "JELLY_TEX.tf";
connectAttr "place2dTexture8.rf" "JELLY_TEX.rf";
connectAttr "place2dTexture8.mu" "JELLY_TEX.mu";
connectAttr "place2dTexture8.mv" "JELLY_TEX.mv";
connectAttr "place2dTexture8.s" "JELLY_TEX.s";
connectAttr "place2dTexture8.wu" "JELLY_TEX.wu";
connectAttr "place2dTexture8.wv" "JELLY_TEX.wv";
connectAttr "place2dTexture8.re" "JELLY_TEX.re";
connectAttr "place2dTexture8.of" "JELLY_TEX.of";
connectAttr "place2dTexture8.r" "JELLY_TEX.ro";
connectAttr "place2dTexture8.n" "JELLY_TEX.n";
connectAttr "place2dTexture8.vt1" "JELLY_TEX.vt1";
connectAttr "place2dTexture8.vt2" "JELLY_TEX.vt2";
connectAttr "place2dTexture8.vt3" "JELLY_TEX.vt3";
connectAttr "place2dTexture8.vc1" "JELLY_TEX.vc1";
connectAttr "place2dTexture8.o" "JELLY_TEX.uv";
connectAttr "place2dTexture8.ofs" "JELLY_TEX.fs";
connectAttr "LGT:test:gammaCorrect1.o" "LGT:test:remapHsv1.cl";
connectAttr "LGT:test:gammaCorrect1.o" "remapHsv4.cl";
connectAttr "VRayVertexColors1.oa" "refraction_gloss.u";
connectAttr "VRayVertexColors1.oa" "refraction_gloss.v";
connectAttr "VRayVertexColors1.oa" "refraction_amount.u";
connectAttr "VRayVertexColors1.oa" "refraction_amount.v";
connectAttr "VRayVertexColors1.oa" "ramp14.u";
connectAttr "VRayVertexColors1.oa" "ramp14.v";
connectAttr "LGT:test:remapHsv1.oc" "rings6.fc";
connectAttr "refraction_gloss.ocr" "rings6.rrg";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "LGT:test:rings1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "LGT:test:rings1SG.message" ":defaultLightSet.message";
connectAttr "LGT:test:rings1SG.pa" ":renderPartition.st" -na;
connectAttr "LGT:test:rings1.msg" ":defaultShaderList1.s" -na;
connectAttr "RINGS.msg" ":defaultShaderList1.s" -na;
connectAttr "rings6.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture7.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture8.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "LGT:test:gammaCorrect1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "LGT:test:samplerInfo3.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "LGT:test:remapValue1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "LGT:test:remapValue2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "LGT:test:multiplyDivide5.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "LGT:test:remapHsv1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "remapHsv4.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "VRayVertexColors1.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayTexOSL1.msg" ":defaultTextureList1.tx" -na;
connectAttr "JELLY_TEX.msg" ":defaultTextureList1.tx" -na;
connectAttr "refraction_gloss.msg" ":defaultTextureList1.tx" -na;
connectAttr "refraction_amount.msg" ":defaultTextureList1.tx" -na;
connectAttr "ramp14.msg" ":defaultTextureList1.tx" -na;
dataStructure -fmt "raw" -as "name=externalContentTable:string=node:string=key:string=upath:uint32=upathcrc:string=rpath:string=roles";
applyMetadata -fmt "raw" -v "channel\nname externalContentTable\nstream\nname v1.0\nindexType numeric\nstructure externalContentTable\n0\n\"JELLY_TEX\" \"fileTextureName\" \"Z:/jobs/EDGE_DP_BCC_CINEMAS_3391/maya/sourceimages/jellyfishA_v01.tif\" 1425599003 \"Z:/jobs/EDGE_DP_BCC_CINEMAS_3391/maya/sourceimages/jellyfishA_v01.tif\" \"sourceImages\"\nendStream\nendChannel\nendAssociations\n" 
		-scn;
// End of manualExport.ma
